/**
 * SiteBuilder Js-locales scripts
 *
 * @copyright (c) 2004-2006, SWsoft
 */
self._sbLocalesArray = new Array();

function SbAppendLocaleKey(key, value) {
	self._sbLocalesArray[key] = value;
}

function SbGetLocaleByKey(key) {
	var result;
	if (self._sbLocalesArray[key]) {
		result = self._sbLocalesArray[key];
	} else {
		result = '[' + key + ']';
	}
	return result;
}